<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmListCol Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmListCol Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmListCol members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsCaption | Column caption.
| meColType | Type of column.
| meVarType | Type of variable to which the column is connected.
| mlEdmListColFlags | Bit flags specifying alignment, etc., of the column. (See LVCFMT_LEFT in the Win32 Help.)
| mlVariableID | ID of variable to which the column is connected, or 0 if not connected to a variable.
| mlWidth | Default column width.

Top

# See Also

####

EdmListCol Structure
EPDM.Interop.epdm Namespace